<div class="footer" id="footer">
<div class="container">
<ul class=" pull-left navbar-link footer-nav">
<li><a href="<?php echo $actual_link;?>index"> Home </a> 
<a href="#"> About us </a> 
<a href="#"> Terms and Conditions </a> <a href="#"> Privacy Policy </a> 
<a href="#"> Contact us </a> <a href="#"> FAQ </a>
</ul>
<ul class=" pull-right navbar-link footer-nav">
<li> &copy; 2016 Olxclone Script. </li>
</ul>
</div>
</div>
 
</div>
 
<!--<script src="<?php echo $actual_link;?>ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"> </script>-->
<script src="<?php echo $actual_link;?>jquery.min.js" type="text/javascript"></script>
<script>
$(document).on('click', '.panel-heading span.icon_minim', function (e) {
    var $this = $(this);
    if (!$this.hasClass('panel-collapsed')) {
        $this.parents('.panel').find('.panel-body').slideUp();
        $this.addClass('panel-collapsed');
        $this.removeClass('glyphicon-minus').addClass('glyphicon-plus');
    } else {
        $this.parents('.panel').find('.panel-body').slideDown();
        $this.removeClass('panel-collapsed');
        $this.removeClass('glyphicon-plus').addClass('glyphicon-minus');
    }
});
$(document).on('focus', '.panel-footer input.chat_input', function (e) {
    var $this = $(this);
    if ($('#minim_chat_window').hasClass('panel-collapsed')) {
        $this.parents('.panel').find('.panel-body').slideDown();
        $('#minim_chat_window').removeClass('panel-collapsed');
        $('#minim_chat_window').removeClass('glyphicon-plus').addClass('glyphicon-minus');
    }
});
$(document).on('click', '#new_chat', function (e) {
    var size = $( ".chat-window:last-child" ).css("margin-left");
     size_total = parseInt(size) + 400;
    alert(size_total);
    var clone = $( "#chat_window_1" ).clone().appendTo( ".container" );
    clone.css("margin-left", size_total);
});
$(document).on('click', '.icon_close', function (e) {
    //$(this).parent().parent().parent().parent().remove();
    $( "#chat_window_1" ).remove();
});

</script>

 
<script src="<?php echo $actual_link;?>assets/js/jquery.min.js"> </script>
<script src="<?php echo $actual_link;?>assets/js/form-validation.js"></script>


<script src="<?php echo $actual_link;?>assets/bootstrap/js/bootstrap.min.js"></script>

<?php if($curpage!=="products.php"){?>
<script src="<?php echo $actual_link;?>assets/js/owl.carousel.min.js"></script>
<?php }?> 

<script src="<?php echo $actual_link;?>assets/js/jquery.matchHeight-min.js"></script>
 
<script src="<?php echo $actual_link;?>assets/js/hideMaxListItem.js"></script>




 
<script src="<?php echo $actual_link;?>assets/plugins/jquery.fs.scroller/jquery.fs.scroller.js"></script>
<script src="<?php echo $actual_link;?>assets/plugins/jquery.fs.selecter/jquery.fs.selecter.js"></script>
 
<script src="<?php echo $actual_link;?>assets/js/script.js"></script>

<script>
$("#search_ads").keyup(function(){

$("#productsearch").show();

$.post("<?php echo $actual_link?>ajax/sproductads.php",{sname:$(this).val()},function(data){
	
	$("#productsearch").html(data);
	});


});

$("#search_ads1").keyup(function(){

$("#productsearch1").show();

$.post("<?php echo $actual_link?>ajax/sproductads1.php",{sname:$(this).val()},function(data){
	
	$("#productsearch1").html(data);
	});


});

$("#postcode").keyup(function(){
	
	var c=$("select[name='city']").val();
	
	var l=$("select[name='locality']").val();
	if(c=="")
	{
		alert("please select city");
		return false();
	}
	else
	{
		if(l=="")
		{
			alert("please select locality");
			return false();
		}
		else
		{
			
			var z=$(this).val();
			if(z=="")
			{
				$("#posC").html("Please Enter Postcode");
				$("#posC").css("color","red");
			}
			else
			{
			
					$.post("<?php echo $actual_link;?>ajax/zipcheck.php",{c:c,l:l,z:z},function(data){
					//alert(data);
					$("#posC").html(data);
					if(data=="Postcode does not match")
					{
						$("button[name='update']").attr('disabled',true);
						$("#posC").css("color","red");
					}
					else
					{
						$("button[name='update']").attr('disabled',false);
						$("#posC").css("color","green");
					}
				});
			}
			
		}
	}
	
	
});


$(".deleteAd").click(function(){
	
	var ad=$(this).attr('id');
	$(this).closest('tr').fadeOut();

	$.post("<?php echo $actual_link?>ajax/ajax_ad_delete.php",{ad:ad},function(data){
	});
});

 myarray=new Array();
 $(".deleteAll").click(function(){
 	$(".adsDetails").each(function(){
		if ($(this).prop('checked')==true)
		{
			$(this).closest('tr').fadeOut();
			myarray.push($(this).attr('id'));
		}
	});
	$.post("<?php echo $actual_link;?>ajax/ajax_delete_all_ad.php",{myarray:myarray},function(data){
	
	});
 });
 

/*$(".chatRead").click(function(){
	
	
$.post("<?php echo $actual_link;?>ajax/ajax_chat_status.php",{sender:$(this).attr('id')},function(data){
	
});
});*/

$(".Clickchat").click(function(){


<?php if(!isset($_SESSION['cid']))
{
	?>
		alert("Please login first");
		return false();
	<?php
}
?>	


$(".chatBox").show();

$(".chatBox").attr('id',$(this).attr('id'));

var ads=$(this).attr('id');


$.post("<?php echo $actual_link?>ajax/ajax_chat.php",{adid:ads,sender:$(this).attr('value')},function(data){
	//alert(data);
	$(".msg_container_base").html(data);

});
});



$(".chat_input").keypress(function(e) {
    if(e.which == 13) 
	{
       
	   
	   $.post("<?php echo $actual_link?>ajax/ajax_chat_msg.php",{msg:$(".chat_input").val(),adid:$(".chatBox").attr('id'),sender:$("#sender").val()},function(data){
			
			
			var datdiv=$(".msg_container_base").html();
			$(".chat_input").val("");
			if(datdiv=="")
			{
				$(".msg_container_base").html(data);
			}
			else
			{
				$(".msg_container_base").append(data);
			}
		
		});
    }
});

$("#btn-chat").click(function(){

	$.post("<?php echo $actual_link?>ajax/ajax_chat_msg.php",{msg:$(".chat_input").val(),adid:$(".chatBox").attr('id'),sender:$("#sender").val()},function(data){
	var datdiv=$(".msg_container_base").html();
	$(".chat_input").val("");
	if(datdiv=="")
	{
		$(".msg_container_base").html(data);
	}
	else
	{
		$(".msg_container_base").append(data);
	}

});

});


$("#citis").change(function(){

$.post("<?php echo $actual_link;?>ajax/ajax_locality.php",{city:$(this).val()},function(data){
	$("#local").html(data);
});
});

$(".icon_closes").click(function(){
$(".chatBox").hide();
});


 
 </script>
 <script>
$(".bell").click(function(){
$.post("<?php echo $actual_link?>ajax/ajax_read_notification.php",{not:$(this).attr('id')},function(){


});
});
</script>

<script type="text/javascript" src="assets/js/icheck.min.html"></script>
<script src="assets/js/footablecd98.js?v=2-0-1" type="text/javascript"></script>
<script src="assets/js/footable.filtercd98.js?v=2-0-1" type="text/javascript"></script>
<script type="text/javascript">
  $(function () {
    $('#addManageTable').footable().bind('footable_filtering', function (e) {
      var selected = $('.filter-status').find(':selected').text();
      if (selected && selected.length > 0) {
        e.filter += (e.filter && e.filter.length > 0) ? ' ' + selected : selected;
        e.clear = !e.filter;
      }
    });

    $('.clear-filter').click(function (e) {
      e.preventDefault();
      $('.filter-status').val('');
      $('table.demo').trigger('footable_clear_filter');
    });
   
  });
</script>
 
<script>
     
function checkAll(bx) {
  var chkinput = document.getElementsByTagName('input');
  for(var i=0; i < chkinput.length; i++) {
    if(chkinput[i].type == 'checkbox') {
      chkinput[i].checked = bx.checked;
    }
  }
}

</script>

<script src="<?php echo $actual_link?>assets/plugins/bxslider/jquery.bxslider.min.js"></script>
<script>
$('.bxslider').bxSlider({
  pagerCustom: '#bx-pager'
});


</script>
 
<!--<script type="text/javascript" src="<?php echo $actual_link;?>assets/plugins/autocomplete/jquery.mockjax.js"></script>-->
<!--<script type="text/javascript" src="<?php echo $actual_link;?>assets/plugins/autocomplete/jquery.autocomplete.js"></script>
<script type="text/javascript" src="<?php echo $actual_link;?>assets/plugins/autocomplete/autocomplete-demo.js"></script>-->
<!--<script type="text/javascript" src="<?php echo $actual_link;?>assets/plugins/autocomplete/usastates.js"></script>-->
</body>

<!-- Mirrored from templatecycle.com/demo/bootclassified-v1.2/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Wed, 30 Mar 2016 12:16:46 GMT -->
</html>


